html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline}
html,body{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline}
html{line-height:1}
ol,ul{list-style:none}
table{border-collapse:collapse;border-spacing:0}
caption,th,td{text-align:left;font-weight:400;vertical-align:middle}
q,blockquote{quotes:none}
q:before,q:after,blockquote:before,blockquote:after{content:"";content:none}
a img{border:none}
b,strong{font-weight:700}
i,italic{font-style:italic}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
*,:before,:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
a,input,textarea{-moz-transition:all .4s ease-out;-o-transition:all .4s ease-out;-webkit-transition:all .4s ease-out;transition:all .4s ease-out}
.services section,.content-block img,.blog h3,.blog p,.blog img,.testimonials,.contact-an .left,.contact-an .right,.family li,footer .left,footer .right,.internal .container,.scrollTop{:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0}
.content-block .left,.blog img,.contact .left,.family li:nth-child(1),.family li:nth-child(2),footer .left{-moz-transform:translate3d(-100px,0,0);-webkit-transform:translate3d(-100px,0,0);transform:translate3d(-100px,0,0)}
.services section:nth-child(4n),.services section:nth-child(4n-1),.content-block .right,.blog h3,.blog p,.contact .right,.family li:nth-child(4),.family li:nth-child(5),footer .right{-moz-transform:translate3d(100px,0,0);-webkit-transform:translate3d(100px,0,0);transform:translate3d(100px,0,0)}
.testimonials,.family li:nth-child(3){-moz-transform:translate3d(0,100px,0);-webkit-transform:translate3d(0,100px,0);transform:translate3d(0,100px,0)}
.internal .container{-moz-transform:translate3d(0,400px,0);-webkit-transform:translate3d(0,400px,0);transform:translate3d(0,400px,0)}
@-moz-keyframes animation {
to{opacity:1;-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@-webkit-keyframes animation {
to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@keyframes animation {
to{opacity:1;-moz-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
.c_send {
    margin-top: 23px;
}
.error {
    color: #ff0000;
}
.bold {    font-weight: bold;
}
.messege-send-text {
    color: green;
    font-size: 20px;
}
.captchaleft{
float: left;
width: 35%;}
.captcharight{
float: left;
width: 65%;
}
.captchaleftdiv {
    float: left;
}
input.stinput.captcha {
    border: 1px solid;
}
#prices h3 {
	text-align: left !important;
	padding-bottom: 20px;
	border-bottom: 2px solid #fff;
	font-size: 24px;
	margin-bottom: 40px;
	color: #b2ca52;
	font-weight: bold;
	width: 80%;
}
#prices {
	padding: 50px;
	position: relative;
}
#prices p {
	color: #b2ca52;
}
#prices table, #prices td, #prices tr {
	border-bottom: 1px solid #535555;
	padding: 10px;
}
#prices table {
	width: 100%;
	font-size: 20px;
	color: #b2ca52;
}
.services h1 {font:30px/30px "Open Sans",Arial,sans-serif;margin-top:0;margin-bottom:30px}
.services-animation section:nth-child(2),.content-block-an .right,.content-block-an .left,.blog-an img,.blog-an h3,.blog-an p,.testimonials-an,.contact-an .left,.contact-an .right,.family-an li:nth-child(3),.footer-an .left,.internal-an .container,.scrollButton{-moz-animation:animation 1s ease-out forwards;-webkit-animation:animation 1s ease-out forwards;animation:animation 1s ease-out forwards}
.testimonials-page-an section h3,.testimonials-page-an section p{-moz-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1}
.st-content{overflow-y:auto}
.services-animation section:nth-child(3),.family-an li:nth-child(2){-moz-animation:animation .6s ease-out .2s forwards;-webkit-animation:animation .6s ease-out .2s forwards;animation:animation .6s ease-out .2s forwards}
.services-animation section:nth-child(1),.family-an li:nth-child(4){-moz-animation:animation .6s ease-out .4s forwards;-webkit-animation:animation .6s ease-out .4s forwards;animation:animation .6s ease-out .4s forwards}
.services-animation section:nth-child(4),.family-an li:nth-child(1),.footer-an .right{-moz-animation:animation .6s ease-out .6s forwards;-webkit-animation:animation .6s ease-out .6s forwards;animation:animation .6s ease-out .6s forwards}
.services-animation section:nth-child(6),.family-an li:nth-child(5){-moz-animation:animation .6s ease-out .8s forwards;-webkit-animation:animation .6s ease-out .8s forwards;animation:animation .6s ease-out .8s forwards}
.services-animation section:nth-child(7){-moz-animation:animation .6s ease-out 1s forwards;-webkit-animation:animation .6s ease-out 1s forwards;animation:animation .6s ease-out 1s forwards}
.services-animation section:nth-child(5){-moz-animation:animation .6s ease-out 1.2s forwards;-webkit-animation:animation .6s ease-out 1.2s forwards;animation:animation .6s ease-out 1.2s forwards}
.services-animation section:nth-child(8){-moz-animation:animation .6s ease-out 1.4s forwards;-webkit-animation:animation .6s ease-out 1.4s forwards;animation:animation .6s ease-out 1.4s forwards}
.services-animation section:nth-child(9){-moz-animation:animation .6s ease-out 1.6s forwards;-webkit-animation:animation .6s ease-out 1.6s forwards;animation:animation .6s ease-out 1.6s forwards}
.services-animation section:nth-child(10){-moz-animation:animation .6s ease-out 1.8s forwards;-webkit-animation:animation .6s ease-out 1.8s forwards;animation:animation .6s ease-out 1.8s forwards}
.services-animation section:nth-child(11){-moz-animation:animation .6s ease-out 2s forwards;-webkit-animation:animation .6s ease-out 2s forwards;animation:animation .6s ease-out 2s forwards}
.services-animation section:nth-child(12){-moz-animation:animation .6s ease-out 2.2s forwards;-webkit-animation:animation .6s ease-out 2.2s forwards;animation:animation .6s ease-out 2.2s forwards}
.row.content-block h1{color:#535555;font:300 50px/50px 'Open Sans',Arial,sans-serif;margin-bottom:20px}
p{color:#777;font:14px/23px Arial,sans-serif}
html,body{font-family:"Open Sans",Arial,sans-serif;overflow-x:hidden}
a{color:#fff;text-decoration:none}
h2,h3{color:#535555}
.container{max-width:1200px;margin-left:auto;margin-right:auto}
.container:after{content:" ";display:block;clear:both}
.right{float:right}
.left{float:left}
.row{padding:40px 0}
.grey-background{background:#f1f1f1}
.button{text-transform:uppercase;padding:7px 30px;font:15px/20px "Open Sans",Arial,sans-serif;background:#535555;height:auto;cursor:pointer;color:#fff}
.button:hover{background:#b2ca52;color:#535555}
.scrollTop{cursor:pointer;padding:10px;position:fixed;right:0;bottom:0;z-index:10000}
.scrollTop img{width:75px}
.green-line{padding-left:20px;border-left:15px solid #b2ca52}
.testimonials-page h1,.blog-page h1{margin-bottom:40px}
#map-canvas{height:500px}
.internal{background:#fff}
.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px,0px,0px)}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}
.owl-carousel .owl-item{float:left}
.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}
.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent}
.owl-carousel .owl-wrapper,.owl-carousel .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-theme .owl-controls{margin-top:10px;text-align:center}
.owl-theme .owl-controls .owl-buttons div{color:#FFF;display:inline-block;zoom:1;*display:inline;margin:5px;padding:3px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;background:#869791;filter:Alpha(Opacity=50);opacity:.5}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none}
.owl-theme .owl-controls .owl-page{display:inline-block;zoom:1;*display:inline}
.owl-theme .owl-controls .owl-page span{display:block;width:12px;height:12px;margin:5px 7px;filter:Alpha(Opacity=50);opacity:.5;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#869791}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{filter:Alpha(Opacity=100);opacity:1}
.owl-theme .owl-controls .owl-page span.owl-numbers{height:auto;width:auto;color:#FFF;padding:2px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px}
.owl-item.loading{min-height:150px;background:url(AjaxLoader.gif) no-repeat center center}
#owl-demo .item img{margin-bottom:-2px;width:100%;position:absolute}
#owl-demo .item .content{background:#b2ca52;text-align:center;padding:40px 0;position:absolute;width:100%;bottom:0}
#owl-demo .item .content h1,#owl-demo .item .content p,#owl-demo .item .content h2{color:#fff}
#owl-demo .item .content h1,#owl-demo .item .content h2{font:30px/30px "Open Sans",Arial,sans-serif;margin-top:0;margin-bottom:0}
.sliderWrapper{position:relative}
.buttons{position:absolute;bottom:30px;z-index:5000;left:0;right:0;width:100%}
.buttons img{width:100px}
header{background:#535555;padding:10px 0;text-align:center}
header li{display:inline-block;margin-left:30px}
header nav,header .call{position:absolute;top:80%;-moz-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-webkit-transform:translate(0,-50%);transform:translate(0,-50%);right:0}
header .logo{float:left}
header .container{position:relative}
header .call{top:30%;font-size:45px}
header .call img{width:60px}
header a{font:600 14px/24px "Open Sans",Arial,sans-serif;text-transform:uppercase;float:left}
header a:hover,header .activeNav{color:#b2ca52;cursor:pointer}
.call img,.mobileCall img{vertical-align:middle}
.header-fix{position:fixed;z-index:10000;padding:5px 0;width:100%;top:0;-moz-transform:translate3d(0,-100px,0);-webkit-transform:translate3d(0,-100px,0);transform:translate3d(0,-100px,0);-moz-animation:animation .5s ease-out forwards;-webkit-animation:animation .5s ease-out forwards;animation:animation .5s ease-out forwards}
.header-fix nav{top:50%}
.header-fix .logo img{max-height:50px}
.header-fix .call{display:none}
.mobileCall{background:#b2ca52;padding:15px 0;width:100%;font-size:37px;text-align:center;display:none}
.mobileCall img{width:50px}
.header-fix,.mobileCallFixed{-moz-box-shadow:0 0 5px #333;-webkit-box-shadow:0 0 5px #333;box-shadow:0 0 5px #333}
.mobileCallFixed{top:0;position:fixed;z-index:10000}
.lines-button{padding:19px 12.5px;cursor:pointer;user-select:none;background-color:transparent;border:none;display:none;position:relative;left:-90px}
.lines{display:inline-block;width:50px;height:7.14286px;background:#fff;border-radius:3.57143px;transition:.3s;position:relative}
.lines:before,.lines:after{display:inline-block;width:50px;height:7.14286px;background:#fff;border-radius:3.57143px;transition:.3s;position:absolute;left:0;content:'';-webkit-transform-origin:3.57143px center;transform-origin:3.57143px center}
.lines:before{top:12.5px}
.lines:after{top:-12.5px}
.lines-button.close{-webkit-transform:scale3d(0.8,0.8,0.8);transform:scale3d(0.8,0.8,0.8)}
.lines-button.arrow.close .lines:before,.lines-button.arrow.close .lines:after{top:0;width:27.77778px}
.lines-button.arrow.close .lines:before{-webkit-transform:rotate3d(0,0,1,40deg);transform:rotate3d(0,0,1,40deg)}
.lines-button.arrow.close .lines:after{-webkit-transform:rotate3d(0,0,1,-40deg);transform:rotate3d(0,0,1,-40deg)}
.lines-button.arrow-up.close{-webkit-transform:scale3d(0.8,0.8,0.8) rotate3d(0,0,1,90deg);transform:scale3d(0.8,0.8,0.8) rotate3d(0,0,1,90deg)}
.lines-button.minus.close .lines:before,.lines-button.minus.close .lines:after{-webkit-transform:none;transform:none;top:0;width:50px}
.lines-button.x.close .lines{background:transparent}
.lines-button.x.close .lines:before,.lines-button.x.close .lines:after{-webkit-transform-origin:50% 50%;transform-origin:50% 50%;top:0;width:50px}
.lines-button.x.close .lines:before{-webkit-transform:rotate3d(0,0,1,45deg);transform:rotate3d(0,0,1,45deg)}
.lines-button.x.close .lines:after{-webkit-transform:rotate3d(0,0,1,-45deg);transform:rotate3d(0,0,1,-45deg)}
.lines-button.x2 .lines{transition:background .3s .5s ease}
.lines-button.x2 .lines:before,.lines-button.x2 .lines:after{-webkit-transform-origin:50% 50%;transform-origin:50% 50%;transition:top .3s .6s ease,-webkit-transform .3s ease;transition:top .3s .6s ease,transform .3s ease}
.lines-button.x2.close .lines{transition:background .3s 0 ease;background:transparent}
.lines-button.x2.close .lines:before,.lines-button.x2.close .lines:after{transition:top .3s ease,-webkit-transform .3s .5s ease;transition:top .3s ease,transform .3s .5s ease;top:0;width:50px}
.lines-button.x2.close .lines:before{-webkit-transform:rotate3d(0,0,1,45deg);transform:rotate3d(0,0,1,45deg)}
.lines-button.x2.close .lines:after{-webkit-transform:rotate3d(0,0,1,-45deg);transform:rotate3d(0,0,1,-45deg)}
.services{text-align:center}
.services section{width:48%;display:inline-block;margin:0 10px 25px;text-align:left;position:relative;vertical-align:top}
.services section:first-child,.services section:nth-child(11){background:#5e9c54}
.services section:nth-child(2),.services section:nth-child(5),.services section:nth-child(12){background:#b2ca52}
.services section:nth-child(3),.services section:nth-child(6),.services section:nth-child(9){background:#f5d899}
.services section:nth-child(4),.services section:nth-child(7),.services section:nth-child(10){background:#ee7d61}
.services section:nth-child(8){background:#5e9c54}
.services h2{color:#fff;font:300 22px/22px "Open Sans",Arial,sans-serif;padding:30px;vertical-align:middle}
.services h4{font:300 20px/25px "Open Sans",Arial,sans-serif;color:#535555;margin-bottom:15px}
.services .content{background:#fff;padding:20px}
.services a{position:absolute;top:100%}
.content-block{text-align:center}
.content-block h2,.content-block h3{margin-bottom:30px}
.content-block h3{font:300 20px/20px 'Open Sans',Arial,sans-serif;color:#bebebe}
.content-block p{text-align:left;margin-bottom:20px}
.content-block img{margin:20px}
.blog img{width:45%;float:left;padding:0 20px 20px 0}
.blog h2{margin-bottom:25px;text-transform:uppercase;font:300 50px/50px "Open Sans",Arial,sans-serif}
.blog h3{margin-bottom:10px}
.testimonials-page h3,.testimonials-page p{margin-bottom:25px}
.blog h3,.testimonials-page h3{font:300 20px/25px 'Open Sans',Arial,sans-serif;color:#b2ca52;font-weight:400}
.testimonials{overflow:hidden;position:relative;text-align:center;padding:40px 0}
.testimonials #owl-demo2{z-index:2; width: 80%;}
.testimonials .parallax{position:absolute;top:0;z-index:1;width:100%}
.testimonials .parallax img{width:100%}
.testimonials h3{font:300 20px/25px 'Open Sans',Arial,sans-serif;margin-bottom:20px}
.testimonials h3,.testimonials p{color:#fff}
.testimonials p{position:relative}
.testimonials p:before{left:-50px}
.testimonials p:after{right:-50px}
.testimonials .item{max-width:700px;margin:0 auto}
.testimonials .item img{margin-top:25px;width:60px;padding:15px 10px;background:#b2ca52;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%}
.testimonials .buttons{position:absolute;top:50%;-moz-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-webkit-transform:translate(0,-50%);transform:translate(0,-50%)}
.contact{text-align:left;color:#535555;font:14px/23px Arial,sans-serif}
.contact h2{margin-bottom:35px;font:300 50px/50px "Open Sans",Arial,sans-serif}
.contact .right{width:62.5%;font-style:italic}
.contact .right a{margin-top:10px;display:inline-block}
.contact .left{width:32.5%;line-height:21px}
.contact .left a{color:#b2ca52}
.family{text-align:center}
.family li{display:inline-block;min-width:200px;margin-bottom:25px}
footer{background:#535555;text-align:center}
footer .left li{margin-right:25px}
footer li{display:inline-block;vertical-align:middle}
footer .right{margin-top:15px}
footer .right img{width:35px;vertical-align:text-bottom}
footer .right li{margin-left:10px}
footer .right a{background:#404141;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;width:100px;height:100px;padding:20px 10px 10px}
footer .right a:hover{background:#b2ca52}
.form tr{width:50%;float:left;padding:0 10px}
.form tr.message{width:100%}
.form td{display:block;margin:7px 0}
input,textarea{width: 100%;/* height:35px; */border:none;border-bottom:1px solid #535555;font-size:1em;padding:5px;color:#000;}
input.stinput,textarea.stinput{min-width:100px}
input:focus,textarea:focus{border-bottom:1px solid #b2ca52;outline:0}
textarea{border:1px solid #535555}
textarea:focus{border:1px solid #b2ca52}
.blog-page article{width:calc(100% - 100px)}
.blog-page article span{margin-right:15px}
.blog-page .blog-block{margin-bottom:80px}
.blog-page .blog-block:before,.blog-page .blog-block:after{content:'';display:table}
.blog-page .blog-block:after{clear:both}
.blog-page .blog-block:last-child{margin-bottom:0}
.blog-page .date{width:100px;text-align:center;padding:40px 0;background:#5e9c54}
.blog-page .date span{position:relative;top:50%;-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);font:30px/30px 'Open Sans',Arial,sans-serif;color:#fff}
.blog-page .date span span{font:55px/60px "Open Sans",Arial,sans-serif}
.blog-page img{width:100%;margin-bottom:-2px}
.blog-page p img{width:25px;vertical-align:middle;margin-right:7px}
.blog-page .content{padding:40px 30px}
.blog-page a{font:300 20px/25px 'Open Sans',Arial,sans-serif;color:#535555}
.blog-page a:hover{color:#b2ca52}
.blog-page p,.blog-page h3{margin-bottom:15px}
.testimonials-page section{width:48.5%;margin-right:0;float:left;background:#fff;padding:25px;border:1px solid #bebebe;margin-bottom:40px}
.testimonials-page section:nth-child(2n){margin-right:3%}
.requestPage{color:#535555;font-weight:300}
.requestPage h2{margin-bottom:40px}
.requestPage textarea{margin-bottom:30px}
#quoteform{margin:0 auto}
#quoteform td[valign="top"] table{width:100%!important}
#quoteform td[valign="top"]{padding-right:20px}
#quoteform td[valign="top"] td{display:block}
#quoteform a[href="#calendar"]{display:block;line-height:1.6;margin-right:15px;margin-top:-30px;text-align:right}
#quoteform select[name="property_size"],#quoteform select[name="serviceid"],#quoteform select[name="parking_type"]{width:100%!important}
#form2 > div[style="font-size: 18px; color: #006699;"]{display:none}
#form2 div[style="font-size: 13px;"]{text-align:center}
#form2{width:100%}
#form2 td{padding:5px 0}
#form2 b{padding:5px;display:block}
#form2 #quoteform{width:100%;text-align:center;margin-top:30px}
.st-content,.st-content-inner{position:relative}
.st-container{position:relative;overflow:hidden}
.st-pusher{position:relative;left:0;z-index:99;height:100%;-webkit-transition:-webkit-transform .5s;transition:transform .5s}
.st-pusher::after{position:absolute;top:0;right:0;width:0;height:0;background:rgba(0,0,0,0.2);content:'';opacity:0;-webkit-transition:opacity 0.5s,width .1s 0.5s,height .1s .5s;transition:opacity 0.5s,width .1s 0.5s,height .1s .5s}
.st-menu ul li a{display:block;padding:1em 1em 1em 1.2em;outline:none;box-shadow:inset 0 -1px rgba(0,0,0,0.2);color:#fff;text-transform:uppercase;text-shadow:0 0 1px rgba(255,255,255,0.1);letter-spacing:1px;font-weight:400;-webkit-transition:background 0.3s,box-shadow .3s;transition:background 0.3s,box-shadow .3s}
.st-menu ul li:first-child a{box-shadow:inset 0 -1px rgba(0,0,0,0.2),inset 0 1px rgba(0,0,0,0.2)}
.st-menu ul li a:hover{background:#b2ca52;box-shadow:inset 0 -1px transparent;color:#fff}
.st-effect-2.st-menu-open .st-pusher{-webkit-transform:translate3d(300px,0,0);transform:translate3d(300px,0,0)}
.st-effect-2.st-menu{z-index:1}
.st-effect-2.st-menu-open .st-effect-2.st-menu{visibility:visible;-webkit-transition:-webkit-transform .5s;transition:transform .5s}
.st-effect-2.st-menu::after{display:none}
#contact-form .c_input{display:inline-block;margin:5px;width: 48%;}
.float_right .c_text{margin:20px 5px 5px}
.float_right .c_text textarea{resize:none;height:100px}
.row.footer-an .left img{width:180px}
.mobileNav{background:#535555;bottom:0;display:none;position:fixed;text-align:center;transition:right .3s ease-out 0;width:100%;z-index:10000}
.mobileNav li{width:100%;display:table}
.mobileNav i{font-size:30px;margin-left:30px;vertical-align:middle}
.mobileNav a{color:#fff;display:table-cell;font-size:32px;position:relative;vertical-align:middle;text-align:center}
.mobileNavList:hover{background:#b2ca52}
.mobileNavList:hover .activeNav{color:#fff}
.mobileNavList .activeNav{color:#b2ca52}
.testimonials_names{color:#fff;font-weight:700}
.accHandler > span{display:none}
.bookNow{background:#777;padding:10px;margin-top:15px;display:inline-block;border-radius:5px}
.bookNow:hover{background:#fff;color:#b2ca52}
.testimonials .owl-carousel.owl-theme.container {width: 60% !important;}
@media (min-width: 960px) and (max-width: 1200px) {
.services section,.content-block img,.blog h3,.blog p,.blog img,.testimonials,.contact-an .left,.contact-an .right,.family li,footer .left,footer .right,.internal .container,.scrollTop{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1}
.contact h2,.blog h2{font:300 40px/40px "Open Sans",Arial,sans-serif}
.services section:nth-child(4n-2),.services section:nth-child(4n-3),.content-block .left,.blog img,.contact .left,.family li:nth-child(1),.family li:nth-child(2),footer .left,.services section:nth-child(4n),.services section:nth-child(4n-1),.content-block .right,.blog h3,.blog p,.contact .right,.family li:nth-child(4),.family li:nth-child(5),footer .right,.testimonials,.family li:nth-child(3),.internal .container{-moz-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.container{width:95%}
header nav{display:none}
header .logo img{max-height:45px}
header .call{top:50%}
.header-fix .call{display:inline-block}
.mobileCall{display:none}
.lines-button{display:inline}
.services section{width:47%}
.scrollTop{bottom:7%;right:5px}
}
@media (min-width: 720px) and (max-width: 959px) {
.services section,.content-block img,.blog h3,.blog p,.blog img,.testimonials,.contact-an .left,.contact-an .right,.family li,footer .left,footer .right,.internal .container,.scrollTop{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1}
.services section:nth-child(4n-2),.services section:nth-child(4n-3),.content-block .left,.blog img,.contact .left,.family li:nth-child(1),.family li:nth-child(2),footer .left,.services section:nth-child(4n),.services section:nth-child(4n-1),.content-block .right,.blog h3,.blog p,.contact .right,.family li:nth-child(4),.family li:nth-child(5),footer .right,.testimonials,.family li:nth-child(3),.internal .container{-moz-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.container{width:95%}    
header nav{display:none}
header .logo img{max-height:45px}
header .call{top:50%;font-size:35px}
header .call img{width:45px}
.header-fix .call{display:inline-block}
.mobileCall{display:none}
.lines-button{display:inline}
.services section{margin:5px;width:48%}
.testimonials .buttons{display:none}
.contact .right,.contact .left{width:50%}
.testimonials-page section{width:50%}
.testimonials-page section:nth-child(2n){margin-right:0}
.testimonials .parallax img{width:auto!important}
.testimonials .item{max-width:600px}
.contact h2,.blog h2{font-size:40px}
#owl-demo .item .content h1,#owl-demo .item .content h2{font:50px/50px "Open Sans",Arial,sans-serif}
#owl-demo .item .content p{font:30px/30px "Open Sans",Arial,sans-serif}
#contact-form .c_input{width:46%}
footer ul.right{clear:both;display:block;float:none;margin:0 auto}
footer ul.left{margin-bottom:20px}
}
@media (max-width: 719px) {     
#owl-demo .item img{display: none;}      
.services section,.content-block img,.blog h3,.blog p,.blog img,.testimonials,.contact-an .left,.contact-an .right,.family li,footer .left,footer .right,.internal .container,.scrollTop{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1}
.services section:nth-child(4n-2),.services section:nth-child(4n-3),.content-block .left,.blog img,.contact .left,.family li:nth-child(1),.family li:nth-child(2),footer .left,.services section:nth-child(4n),.services section:nth-child(4n-1),.content-block .right,.blog h3,.blog p,.contact .right,.family li:nth-child(4),.family li:nth-child(5),footer .right,.testimonials,.family li:nth-child(3),.internal .container{-moz-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.heading2{font:300 30px/30px 'Open Sans',Arial,sans-serif}
.container{width:95%}
.postcodebox{display:none!important}
.row{padding:20px 0}
.scrollTop{right:0;bottom:0}
#map-canvas{display:none}
#owl-demo .item .content h1,#owl-demo .item .content h2{font:30px/30px "Open Sans",Arial,sans-serif}
#owl-demo .item .content p{font:20px/40px "Open Sans",Arial,sans-serif}
.buttons{display:none}
header nav{display:none}
header .logo img{max-height:45px}
header .call{display:none}
.mobileCall{display:block}
.lines-button{display:inline;float:right;left:auto}
.services section{width:100%;margin:0 0 10px}
.services h3{font:300 25px/25px "Open Sans",Arial,sans-serif;padding:20px 15px;cursor:pointer}
.services .content{padding:20px 15px}
.content-block img{width:100%;margin:0 0 10px}
.blog img{width:100%;padding:0 0 20px}
.testimonials p:before,.testimonials p:after{display:none}
.testimonials .item{max-width:100%;padding:0 10%}
.contact .right{margin-top:30px}
.contact .right,.contact .left{width:100%}
footer .left{margin-bottom:40px}
footer .left,footer .right{float:none}
.form tr{width:100%}
.blog-page .date,.blog-page article{width:100%}
.testimonials-page section{width:100%}
.testimonials-page section:nth-child(2n){margin-right:0}
#quoteform td[valign="top"]{padding:0}
#form2 td{display:block}
.testimonials .parallax img{width:auto!important}
.row.content-block h1,.blog h2,.contact h2{font:300 30px/30px "Open Sans",Arial,sans-serif}
#contact-form .c_input{width:97%}
footer .left img{width:100%}
#owl-demo .item .content{padding:20px 0}
.accHandler > span{display:inline-block;float:right;font-family:Tahoma,Geneva,sans-serif}
.accHandler.active > span{-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);-o-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);-webkit-transition:all 3ms ease;-moz-transition:all 3ms ease;-ms-transition:all 3ms ease;-o-transition:all 3ms ease;transition:all 3ms ease}
}







@media (max-width: 992px) {
	#contact-form .c_input{
		width: 100%;
	}
}
@media (max-width: 769px) { 
    .captchaleft {
        width: 100% !important;
    }
 
    .captchaleftdiv{
    	width: 50% !important;
    }
    input.stinput.captcha , #label_antis{
        margin: 0 35px;
    }
    .captchaleft div img{
    	margin: 0 35px;
    }
    .c_send input{
    	width: 155% !important;
    }
}

.amzgsinput span{
	display: none;
}
.amzgsinput input{
	padding: 10px 7px;
	margin: 8px 0;
	border: 1px solid #535555;
	border-radius: 5px;

}
.amzgstextarea textarea{
	margin: 8px 0;
	padding: 8px 0 25px 7px;
	height: auto;
	border-radius: 5px;
}

.amzgsbutton button{
	background:#b2ca52;
	border: 0;
	border-radius: 5px;
	padding: 15px 30px;
	color: #fff;
	font-weight: bold;
	font-size: 18px;

}

@media (max-width: 710px){
	.amzgsbutton{
		width: 30%;
		margin: 0 auto;
	}
}